---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  System76
model: |
  Lemur
bios: |
  5.12
cpu: |
  Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5914] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5917] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device 24fb (rev 10)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
memory: |
  16254
scsi: |
  ST1000LM048-2E71 Rev: SDM1
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

